uuid: c2643630-ed67-4d0f-9d04-cc5daf778d51
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.course.body
    - field.field.node.course.field_abstract
    - field.field.node.course.field_attachment
    - field.field.node.course.field_course_location
    - field.field.node.course.field_course_speaker
    - field.field.node.course.field_course_topic
    - field.field.node.course.field_couse_date
    - field.field.node.course.field_cover
    - field.field.node.course.field_detail_image
    - field.field.node.course.field_link
    - image.style.crop_313_262
    - node.type.course
  module:
    - image
    - text
    - user
id: node.course.full_list
targetEntityType: node
bundle: course
mode: full_list
content:
  field_abstract:
    type: text_default
    weight: 3
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_course_location:
    weight: 7
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_course_speaker:
    weight: 5
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_course_topic:
    weight: 6
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_couse_date:
    weight: 4
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_cover:
    type: image_url
    weight: 1
    region: content
    label: above
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  field_detail_image:
    weight: 2
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_link: true
  langcode: true
